# Logs
logs
*.log
npm-debug.log*
yarn-debug.log*
yarn-error.log*
pnpm-debug.log*
lerna-debug.log*

node_modules
dist
dist-ssr
*.local

# Editor directories and files
.vscode/*
!.vscode/extensions.json
.idea
.DS_Store
*.suo
*.ntvs*
*.njsproj
*.sln
*.sw?

# misc
dist.tar.gz

# auto-generated build file for PWA
dev-dist/sw.js
aio-shadcn-vite.code-workspace
dev-dist
.specstory/history

out/
obsidian-mirror
.env
.vite/
Archive
certs
.env.bak
.obsidian
